SlimFTPd LIST Command Remote Buffer Overflow Exploit

SlimFTPd server is prone to a stack buffer overflow when sending a LIST command with an overly-long argument. The attacker needs to be authenticated, so a successful login is required for the exploit to work.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-2373
Product Version: 
12.0
Released Date: 
Wednesday, February 8, 2012 - 00:00